.version.salud /* version checker */
{
	color: #00001B;
	background-color: #5930A0;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u1493
{
	z-index: 183;
	height: 116px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1493-bw
{
	z-index: 183;
}

#ppu1862
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 116px;
	width: 100%;
}

#u1862
{
	z-index: 10;
	background-color: #4A70AD;
	padding-bottom: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	width: 23.96%;
}

#u1868-10
{
	z-index: 152;
	min-height: 254px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	width: 74.35%;
	left: 16.96%;
}

#u1863
{
	z-index: 11;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u1869
{
	z-index: 162;
	min-height: 58px;
	background-color: #7F7F7F;
}

#u1871-6
{
	z-index: 164;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 3px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	width: 57.92%;
	left: 23.96%;
}

#u1871-2,#u1871-3
{
	line-height: 16px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1869-bw
{
	z-index: 162;
	min-height: 58px;
	margin-top: 746px;
}

#u1857
{
	z-index: 2;
	height: 13px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 63px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1859
{
	z-index: 5;
	height: 12px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 25px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1861
{
	z-index: 9;
	height: 22px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 38px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1858
{
	z-index: 3;
	height: 22px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 24px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2176
{
	z-index: 4;
	height: 22px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 28px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2182
{
	z-index: 6;
	height: 12px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 27px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2188
{
	z-index: 7;
	height: 23px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 36px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2191
{
	z-index: 8;
	height: 72px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 21px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1870
{
	z-index: 163;
	min-height: 42px;
	background-color: #7F7F7F;
}

#u1869_align_to_page,#u1870_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 960px;
}

#u1872-5
{
	z-index: 170;
	min-height: 22px;
	background-color: transparent;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	width: 95.84%;
	left: 2.09%;
}

#u1872-2
{
	text-align: center;
	line-height: 16px;
}

#u1871-4,#u1872-3
{
	line-height: 19px;
}

#u1870-bw
{
	z-index: 163;
	min-height: 42px;
	margin-top: 60px;
}

#u1876
{
	z-index: 176;
	height: 56px;
	background-color: #7F7F7F;
}

#u1876-bw
{
	z-index: 176;
	margin-top: 290px;
	height: 56px;
}

#buttonu1494
{
	height: 67px;
	border-color: #787878;
	position: relative;
	left: -50%;
	margin-left: 48.5px;
	width: 100%;
	max-width: 97px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu1494:hover
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: #545454 url("../images/dtp.png") no-repeat left top;
}

#buttonu1494.ButtonSelected
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu1494-wrapper
{
	position: fixed;
	top: 29px;
	z-index: 184;
	left: 50%;
	margin-left: -438px;
	width: 10.11%;
	max-width: 97px;
}

#pu1867-48
{
	margin-right: -10000px;
	margin-top: 969px;
	width: 83.34%;
	margin-left: 7.3%;
}

#u1867-48
{
	z-index: 104;
	min-height: 346px;
	background-color: transparent;
	position: relative;
	width: 30.5%;
}

#u1867-2
{
	font-size: 14px;
	text-align: right;
	color: #4A70AD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1867-4,#u1867-6,#u1867-7,#u1867-9,#u1867-11,#u1867-12,#u1867-13,#u1867-15,#u1867-16,#u1867-17,#u1867-19,#u1867-20,#u1867-22,#u1867-24,#u1867-26,#u1867-27,#u1867-29,#u1867-31,#u1867-33,#u1867-35,#u1867-37,#u1867-39,#u1867-41,#u1867-43,#u1867-44,#u1867-45
{
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	color: #7F7F7F;
}

#u2194
{
	z-index: 226;
	background-color: transparent;
	margin-top: 171px;
	position: relative;
	width: 100%;
}

#pu1862,#u1863_img,#u2194_img
{
	width: 100%;
}

#pbuttonu1497
{
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 193px;
	width: 14.8%;
}

#buttonu1497
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u1498-4
{
	z-index: 191;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu1497:hover #u1498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1497:hover #u1498-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1497-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 190;
	left: 50%;
	margin-left: -287px;
	width: 7.3%;
	max-width: 70px;
}

#buttonu1505
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u1506-4
{
	z-index: 211;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu1497.ButtonSelected #u1498-4,#buttonu1505:hover #u1506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1505:hover #u1506-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1505-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 210;
	left: 50%;
	margin-left: -215px;
	width: 7.3%;
	max-width: 70px;
}

#pu1865-37
{
	margin-right: -10000px;
	margin-top: 540px;
	width: 61.98%;
	margin-left: 28.44%;
}

#u1865-37
{
	z-index: 13;
	min-height: 215px;
	background-color: transparent;
	line-height: 12px;
	color: #7F7F7F;
	font-size: 10px;
	position: relative;
	width: 100%;
}

#u1865-3,#u1865-4,#u1865-6,#u1865-8,#u1865-10,#u1865-12,#u1865-14,#u1865-15,#u1865-16,#u1865-17,#u1865-19,#u1865-21,#u1865-23,#u1865-25,#u1865-27,#u1865-29,#u1865-31,#u1865-33,#u1865-35
{
	padding-left: 22px;
}

#u1873
{
	z-index: 175;
	height: 439px;
	background-color: #4A70AD;
	margin-top: 168px;
	position: relative;
	width: 0.34%;
	margin-left: 8.91%;
}

#buttonu1507
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#buttonu1497:hover,#buttonu1505:hover,#buttonu1507:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 70px;
	margin: 0px 0px 0px 35px;
}

#u1508-4
{
	z-index: 216;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu1505.ButtonSelected #u1506-4,#buttonu1507:hover #u1508-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1507.ButtonSelected #u1508-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1507:hover #u1508-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1507-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 215;
	left: 50%;
	margin-left: -140px;
	width: 7.3%;
	max-width: 70px;
}

#u1866-54
{
	z-index: 50;
	min-height: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 969px;
	width: 52.4%;
	left: 35.94%;
}

#u1866-2
{
	font-size: 14px;
	color: #4A70AD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1867-46,#u1866-4,#u1866-6,#u1866-8,#u1866-10,#u1866-12,#u1866-14,#u1866-16,#u1866-18,#u1866-20,#u1866-22,#u1866-23,#u1866-25,#u1866-27,#u1866-28,#u1866-29,#u1866-31,#u1866-32,#u1866-34,#u1866-35,#u1866-37,#u1866-39,#u1866-41,#u1866-43,#u1866-44,#u1866-45,#u1866-46,#u1866-47,#u1866-48,#u1866-49,#u1866-50
{
	font-size: 10px;
	line-height: 12px;
	color: #7F7F7F;
}

#u1866-51,#u1866-52
{
	font-size: 10px;
	line-height: 12px;
	color: #4A70AD;
}

#pbuttonu1499
{
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 415px;
	width: 41.05%;
}

#buttonu1499
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 32.5px;
	width: 100%;
	max-width: 65px;
}

#buttonu1499:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 65px;
	margin: 0px 0px 0px 33px;
}

#u1500-4
{
	z-index: 196;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 98.47%;
	left: 1.54%;
}

#buttonu1499:hover #u1500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1499.ButtonSelected #u1500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1499:hover #u1500-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1499-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 195;
	left: 50%;
	margin-left: 26px;
	width: 6.78%;
	max-width: 65px;
}

#buttonu1501
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu1501:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u1502-4
{
	z-index: 201;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #4A70AD;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu1501:hover #u1502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1501:hover #u1502-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1501.ButtonSelected #u1502-4 p
{
	color: #4A70AD;
	visibility: inherit;
}

#buttonu1501-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 200;
	left: 50%;
	margin-left: 258px;
	width: 3.03%;
	max-width: 29px;
}

#buttonu1503
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu1503:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#buttonu1501.ButtonSelected,#buttonu1503.ButtonSelected
{
	background-color: transparent;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u1504-4
{
	z-index: 206;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu1501.ButtonSelected #u1502-4,#buttonu1503:hover #u1504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1503.ButtonSelected #u1504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1503:hover #u1504-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1503-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 205;
	left: 50%;
	margin-left: 300px;
	width: 3.03%;
	max-width: 29px;
}

#buttonu1509
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 43px;
	width: 100%;
	max-width: 86px;
}

#buttonu1509:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 86px;
	margin: 0px 0px 0px 43px;
}

#u1510-4
{
	z-index: 221;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 100%;
}

#buttonu1509:hover #u1510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1509.ButtonSelected #u1510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1509:hover #u1510-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1497.ButtonSelected #u1498-4 p,#buttonu1505.ButtonSelected #u1506-4 p,#buttonu1507.ButtonSelected #u1508-4 p,#buttonu1499.ButtonSelected #u1500-4 p,#buttonu1503.ButtonSelected #u1504-4 p,#buttonu1509.ButtonSelected #u1510-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#buttonu1509-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 220;
	left: 50%;
	margin-left: -65px;
	width: 8.96%;
	max-width: 86px;
}

#u1511
{
	height: 13px;
	background-color: #4A70AD;
	position: relative;
	left: -50%;
	margin-left: 0.5px;
	width: 100%;
	max-width: 1px;
}

#u1511-wrapper
{
	position: fixed;
	top: 51px;
	z-index: 225;
	left: 50%;
	margin-left: 293px;
	width: 0.11%;
	max-width: 1px;
}

#buttonu1495
{
	border-color: #787878;
	background-color: #4A70AD;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	left: -50%;
	margin-left: 42.5px;
	width: 100%;
	max-width: 85px;
}

#buttonu1495:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 100%;
	max-width: 85px;
	margin: 0px 0px 0px 43px;
}

#u1496-4
{
	z-index: 186;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 97.65%;
}

#buttonu1495:hover #u1496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu1495.ButtonSelected #u1496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu1495:hover #u1496-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1495-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 185;
	left: 50%;
	margin-left: 399px;
	width: 8.86%;
	max-width: 85px;
}

#u1877-6
{
	z-index: 177;
	min-height: 40px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	width: 95.84%;
	left: 2.09%;
}

.html
{
	background-color: #E6E5E5;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	margin-bottom: -46px;
	min-height: 1px;
}

